Cisco Systems, Inc. Information for VU#922681

Portable SDK for UPnP Devices (libupnp) contains multiple buffer overflows in SSDP

Status

Affected

Vendor Statement

Cisco is investigating this issue for potential impact to Cisco and Linksys products.  Please consult our public documents on this issue here:
 
Cisco's Security Advisory: http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20130129-upnp
 
Linksys Knowledge Base article: http://homekb.cisco.com/Cisco2/ukp.aspx?vw=1&articleid=28341

Vendor Information

We are not aware of further vendor information regarding this vulnerability.

Vendor References

http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20130129-upnp

http://homekb.cisco.com/Cisco2/ukp.aspx?vw=1&articleid=28341

Addendum

There are no additional comments at this time.

If you have feedback, comments, or additional information about this vulnerability, please send us email.